Subject: Who is this masked man? MP?
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 01:37:00 -0800 (PST)

The results are in...I've developed the pictures from the 'pub bash' in 
London and this picture takes first prize - no bias intended.  How many pints 
did he have?

On another note, I will be send the photos + negatives via FEDEX today to 
Tracy Ralston's attention.  

Kelly, I've developed a set of doubles, so let me know if you would like to 
see them - there is a great picture of you and Jackie.

----- Forwarded by Cindy Derecskey/Corp/Enron on 11/20/2000 09:30 AM -----

	Simon Shih
	11/20/2000 08:59 AM
		 
		 To: Cindy Derecskey/Corp/Enron@Enron
		 cc: 
		 Subject: Who is that masked man?